Activity log for bug #145405

Date Who What changed Old value New value Message
2007-09-26 23:03:30 Antonio bug added bug
2008-01-24 22:39:09 Dan O'Reilly wicd: status New Incomplete
2009-04-24 23:37:53 Robby Workman wicd: status Incomplete Fix Released
2009-12-05 14:08:15 Brian J. Cohen wicd: status Fix Released Incomplete
2010-02-01 16:29:55 José Valecillos wicd: status Incomplete Confirmed
2010-11-18 19:41:11 Daniel Derezinski bug added subscriber Daniel Dereziński
2010-11-30 10:56:23 Sigra bug added subscriber Sigra
2012-07-20 14:46:56 Leonardo Guilherme de Freitas attachment added Allows extra parameters to be executed when running a dhcp client.
2012-09-04 21:06:24 Marek Aaron Sapota bug added subscriber Marek Aaron Sapota
2015-02-14 10:46:37 Tom Van Braeckel wicd: importance Undecided High
2015-02-14 10:46:41 Tom Van Braeckel wicd: assignee Tom Van Braeckel (tomvanbraeckel)
2015-02-14 10:46:48 Tom Van Braeckel wicd: status Confirmed Fix Committed